Affected packages

Packages affected by ca-certificates upgrade from 2019.2.32-80.0.el8_1 to 2020.2.41-80.0.el8_2 (in EPEL 8 playground)
Package Current state Build Distance Build time
postgrey build 4 3 months ago
MySQL-zrm build 4 3 months ago
fusioninventory-agent build 4 3 months ago
monitorix build 4 3 months ago
syncthing build 4 3 months ago

Disclaimer

This page shows packages in EPEL 8 playground which buildability was possibly affected by ca-certificates upgrade from 2019.2.32-80.0.el8_1 to 2020.2.41-80.0.el8_2.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.